Subject: Ticket Assigned - Refund pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 09:15:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund pending Good morning, 
I hope you’re doing well and keeping safe. I placed an order some 45-50 days ago on center point app/web. The order number was 9641785500. The very next day I received an email of cancellation of part of my order and rest was delivered under the Consignment #88888001517720210313. 
I still have not received the refund of 75 aed. I called the other day and one of your representatives said i need to wait till 14 working days. It’s been 40 days that I am waiting and still nothing. May I know exactly how many more days I need to wait for this refund? 
Please take action on this request and refund my pending amount on you. 
Thanks 
Regards Wardah Syed 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389499